local fn = _gn(0x935A30AA88FB1014)
--- Gets the entity's forward vector in YX(Z) eulers. Similar to GET_ENTITY_FORWARD_VECTOR
function Global.GetEntityForwardVectorYx(entity)
	return fn(entity, _rv)
end
